div.ind_wrap {
float: none;
}

div.cont_pic
{
	width: 800px !important;
}

#anchor-nav
{
	position: relative;
	width: 791px;
	min-height: 105px;
}

#anchor-nav a
{
	float: left;
	position: absolute;
}

a.nav1
{
	background: url("../img/sp_summer2015/prog_title1.png");
	width: 181px;
	height: 71px;
	left: 11px;
	top: 0;
}

a.nav2
{
	background: url("../img/sp_summer2015/prog_title2.png");
	width: 190px;
	height: 72px;
	left: 208px;
	top: 15px;
}

a.nav3
{
	background: url("../img/sp_summer2015/prog_title3.png");
	width: 160px;
	height: 72px;
	right: 214px;
	top: -3px;
}

a.nav4
{
	background: url("../img/sp_summer2015/prog_title4.png");
	width: 180px;
	height: 57px;
	right: 14px;
	top: 15px;
}

a.nav1:hover
{
	background-position: 0 -71px;
}
a.nav2:hover,
a.nav3:hover
{
	background-position: 0 -72px;
}
a.nav4:hover
{
	background-position: 0 -57px;
}

div#container
{
	margin: 20px 0;
	float: left;
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
	color: #404040;
}

div#container p
{
	margin: 0;
	padding: 0;
}

div#sec-intro-box1
{
/*	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;*/
	margin-left: 20px;
	position: relative;
	min-height: 241px;
}

div.line-box
{
	background: url('../img/sp_oyako2015/sec-intro-underline2.png') 15px 35px no-repeat;
	width: 400px;
}

.text-posi
{
	position: absolute;
	right: 30px;
	top: 0;
}

.intro-img-posi
{
	position: absolute;
	right: 40px;
	bottom: -40px;
}

div#sec-intro-box1 p
{
	padding: 5px 0 0 15px;
	line-height: 34px;
	font-size: 13px;
}

div#wrapper
{
	float: left;
	background: url('../img/sp_summer2015/bg_content_top.png') 0 0 no-repeat;
	width: 791px;
	min-height: 425px;
}

div.boxes-wrapper
{
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	margin-left: 15px;
}

div.box
{
	width: 238px;
	margin-right: 17px;
}

div.info
{
	width: 233px;
	height: 178px;
	background: url('../img/sp_summer2015/info_bg.png') 0 0 no-repeat;
	text-align: center;
}

a.detail-btn
{
	width: 70px;
	height: 19px;
	background: url('../img/sp_summer2015/detail_btn.png') 0 0 no-repeat;
	display: inline-block;
	margin-top: 15px;
}

a.detail-btn:hover
{
	background-position: 0 -19px;
}

a.btn-other
{
	width: 348px;
	height: 90px;
	background: url('../img/sp_summer2015/btn_other.png') 0 0 no-repeat;
	display: block;
	margin: 40px auto 0;
}

a.btn-other:hover
{
	background-position: 0 -111px;
}

div#bottom-container
{
	width: 791px;
	min-height: 888px;
	background: url('../img/sp_summer2015/btm_bg.png') left bottom no-repeat;
	float: left;
	margin: 0;
}

div#inner-container
{
	float: left;
	width: 450px;
	margin: 80px 0 0 30px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .85);
    -moz-box-shadow: 1px 2px 4px #e5e5e5;
	-webkit-box-shadow: 1px 2px 4px #e5e5e5;
	box-shadow: 1px 2px 4px #e5e5e5;
	padding: 30px;
}

.border-dashed
{
	border-bottom: 1px dashed #ccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
